Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Проблемы с phpmyadmin  (Прочитано 826 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Ookami_Yuki

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Проблемы с phpmyadmin
« : 01 Март 2016, 11:07:08 »
Возможен ли конфликт phpmyadmin с mysql, и из-за этого не устанавливается и в synaptic отсутствует.
Через терминал пишет:

magica@magica:~$ sudo apt-get install phpmyadmin -y
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
E: Не удалось найти пакет phpmyadmin

Что с -y, что без него.
Как возможно исправить?

Оффлайн unimix

  • Активист
  • *
  • Сообщений: 537
    • Просмотр профиля
Re: Проблемы с phpmyadmin
« Ответ #1 : 01 Март 2016, 13:39:25 »
Какая версия Ubuntu?
Попробуй перед установкой:
sudo apt-get upgrade
sudo apt-get update

Оффлайн Heider

  • Старожил
  • *
  • Сообщений: 1037
    • Просмотр профиля
Re: Проблемы с phpmyadmin
« Ответ #2 : 01 Март 2016, 13:55:07 »
У меня пакет phpmyadmin доступен. Покажите
cat /etc/apt/sources.list

Оффлайн thunderamur

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 6748
  • Ubuntu 16.04
    • Просмотр профиля
Re: Проблемы с phpmyadmin
« Ответ #3 : 01 Март 2016, 14:08:24 »
Ookami_Yuki,
sudo apt-get update
sudo apt-get -y install phpmyadmin

unimix,
сначала надо update.

Оффлайн unimix

  • Активист
  • *
  • Сообщений: 537
    • Просмотр профиля
Re: Проблемы с phpmyadmin
« Ответ #4 : 01 Март 2016, 14:16:19 »
thunderamur, спасибо, а то что-то подзабыл.

 

Страница сгенерирована за 0.057 секунд. Запросов: 24.